<?xml version="1.0"?>
<Option Version="1.0">
  <TaskMaxNums>2</TaskMaxNums>
  <DownTryMaxNums>2</DownTryMaxNums>
  <FailAbortNums>0</FailAbortNums>
  <UserAgent>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)</UserAgent>
  <AutoCheck>True</AutoCheck>
  <UseProxy>False</UseProxy>
  <ProxyServer>127.0.0.1</ProxyServer>
  <ProxyPort>8888</ProxyPort>
  <ProxyUser>username</ProxyUser>
  <ProxyPass>password</ProxyPass>
  <IsConect>False</IsConect>
  <TaskShowDetail>True</TaskShowDetail>
  <TaskRemoveSucess>False</TaskRemoveSucess>
  <TaskShowDowning>False</TaskShowDowning>
  <TaskAddQueue>False</TaskAddQueue>
  <UseThirdDown>False</UseThirdDown>
  <ThirdDownType>0</ThirdDownType>
  <CheckDate>2010-1-26 0:00:00</CheckDate>
  <AutoSaveTaskStatus>10</AutoSaveTaskStatus>
  <RequestHeaders>
    <RequestHeader id="0">
      <Name>Accept</Name>
      <Value>*/*</Value>
    </RequestHeader>
    <RequestHeader id="1">
      <Name>AcceptLanguage</Name>
      <Value>zh-cn</Value>
    </RequestHeader>
    <RequestHeader id="2">
      <Name>CacheControl</Name>
      <Value>no-cache</Value>
    </RequestHeader>
    <RequestHeader id="3">
      <Name>UserAgent</Name>
      <Value>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; CNCDialer; Maxthon; .NET CLR 1.1.4322; .NET CLR 2.0.50727)</Value>
    </RequestHeader>
  </RequestHeaders>
</Option>